LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Blogs > zapwai
User Name
Password

Notices


I have a text file full of tips where I jot down commands that I need to remember.
I've decided to turn them into blog posts instead.
Old

Perl binaries mismatch

Posted 05-23-2021 at 01:08 AM by zapwai

I received this error while trying to update some perl modules.
Code:
loadable library and perl binaries are mismatched
Solution was to move /usr/local/lib64/perl5 to /usr/local/lib64/perl5.old

(I think I recently installed local::lib but didn't set it up properly.)
LQ Newbie
Posted in Uncategorized
Views 317 Comments 0 zapwai is offline

  



All times are GMT -5. The time now is 09:36 PM.

Main Menu
Advertisement
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration